### Enumeration

# Gimp GridStyle

#### Declaration

    enum Gimp.GridStyle

#### Description [src]

Rendering types for the display grid.

#### Members

`GIMP_GRID_DOTS`

  Intersections (dots).

  - Value: `0`
  - Available since: 3.0
`GIMP_GRID_INTERSECTIONS`

  Intersections (crosshairs).

  - Value: `1`
  - Available since: 3.0
`GIMP_GRID_ON_OFF_DASH`

  Dashed.

  - Value: `2`
  - Available since: 3.0
`GIMP_GRID_DOUBLE_DASH`

  Double dashed.

  - Value: `3`
  - Available since: 3.0
`GIMP_GRID_SOLID`

  Solid.

  - Value: `4`
  - Available since: 3.0